<?php
	include ('includes/bootstrap.inc.php');
	$op 	= Data::getGet ( 'op' );
	$msg 	= '';
	
	if(empty(Data::getSession('uid'))){
		header('Location: login.php?op=e');
	}
	
	// fill layout content by reading an html file
	$layout->set ( 'section-name', _( "Credits" ) );
	
	// create the search input using Typeahead suggestion library
	$search_logic = '<script type="text/javascript" src="assets/js/search.logic.js"></script>';

	$bso = new BootstrapInput( 'input-search', '' );
	$bso->placeholder = _('Search...');
	$search_input = $bso->output();

	$layout->set ( "search", $search_logic . $search_input );
	
	$help_content = file_get_contents( _APPLICATION_PATH . "/credits.htm");
	$layout->set ( "content", $help_content );
	
	/**
	 * Outputs the page with the user's profile.
	 */
	echo template_common_header();
	echo $layout->output ();
	echo template_common_footer();
?>
